Comment 4 for bug 1809023

Sorin Sbarnea (ssbarnea) wrote :

Most tripleo repos were already fixed. Ansible lint 4.0.1 fixed few problems introduced by 4.0.0 and now we can no longer consider it problematic.